bwims

  • Content Count

    1
  • Joined

  • Last visited

  1. Hello, I hope someone can help. I have 2 A64s, and one of them keeps hitting this problem. I'm not running Armbian, but I hope your solutions can help me. I have no experience in upgrading the kernel. currently, I have a file /boot/config-4.19.63-sunxi64 with the line CONFIG_FSL_ERRATUM_A008585=y Could anyone please explain to a noob how to upgrade my kernel to 4.19.83 and apply any necessary patches? I'd be so grateful! Brian